﻿@charset "utf-8"; 
.give_title span, .active .tran_ulcon h3, .str_title, .sime_title span, .pro_bottom h3 a, .text-center, .foot_ul>li h3, .foot_ul a:hover, .nav li a:hover, .foot_top .fl a, .active .tran_ulcon h6, .pro_bottom h6 a{color:#ea1a1f;}
#btnSearch,.submenu li a:hover, .tran_ul li,.gosubmit,.foot_ul #ImgSend_I,.strong_more a,.button_box button,.watch_botton .ptit,.con_title,.special_read,.pages a:hover, .pages a:active, .pages span.ctxt {background-color:#ea1a1f;}
#feedbackForm .submita{background-color:#ea1a1f!important;}
.gosubmit:hover{color:#ea1a1f;border-color:#ea1a1f;}
.nav .submenu li a:hover {color:#fff;}
.address_box .addre {background-image:url(/js/32711/dingwei.png);}
.address_box .mobil {background-image:url(/js/32711/dianhua.png);}
.address_box .email {background-image:url(/js/32711/xin.png);}
.address_box .tel {background-image:url(/js/32711/fax.png);}
.info-links li:nth-child(1) span {background:url(/js/32711/xin.png) no-repeat left center;display:inline-block;}
.info-links li:nth-child(2) span {background:url(/js/32711/dianhua.png) no-repeat left center;display:inline-block;}
.info-links li span img {opacity:0;}
#head,.nav .submenu li{background:#fff}
.info-links li a,.nav>li a{color:#000}
#foot {background:#444444}
.foot_ul>li h5,#foot .address_box{color:#fff}
.foot_info{border:none}
.foot_ul #SubmitName_I, .foot_ul #SubmitEmail_I,.foot_ul #SubmitContent_I{background:#eee;color:#333;outline:none;}
.copy_right{background:#666;color:#fff}
.button_box * {color:inherit}
ul.submenu ul{position:absolute;left:100%;top:0;display:none}
.nav .submenu li{position:relative}
.nav .submenu li:hover ul{display:block}
.person_name{font-size:14px}
.tran_ul li{height:191px;box-sizing:border-box;padding:30px 50px 0 50px;}
#strong .container{background-image:url(/js/32711/abbg.jpg)}
#strong .container{padding:100px 0;}
#product{padding-top:20px}
.give_ul li:nth-child(6) img{width:100px}
#defind .container{width:100%;max-width:100%;}
#defind{padding:0;background:none}
#funfacts{background:none }
#defind img,#funfacts img{width:100%}

.address_box li{padding-left:0px;word-break:break-word}
.LayImAhrefNode { background-color:#ea1a1f}
